.header {
  position: absolute;
}

.headbanner {
  border-bottom: 1px solid #fff;
}
.headbanner .gridbackground .bg {
  right: inherit;
  left: 0;
}

.quantity {
  margin-bottom: 0;
}
.quantity .qtybox {
  font-size: 120%;
  width: 100%;
}

.inbuybutton {
  height: 40px;
  line-height: 40px;
}

.item .add-cart {
  overflow: inherit;
  border: none;
}
.item .add-cart .column1 {
  padding: 8px 0;
}
.item .add-cart .column1 .price_title {
  font-size: 14px;
  margin-right: 10%;
}
.item .add-cart .column1 .price {
  font-size: 14px;
}
.item .add-cart .column1 .price big {
  color: #0e6eb8;
  margin: 0 3px;
  font-size: 18px;
  font-family: Century Gothic, Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.item .add-cart .column2, .item .add-cart .column3 {
  width: 43%;
  margin: 0 1%;
  vertical-align: middle;
  display: inline-block;
}
.item .add-cart .column3 .inbuybutton {
  margin: 0;
}

.page-catalog {
  max-width: 1200px;
  padding: 50px 15px;
  margin: auto;
  min-height: 550px;
}
.page-catalog .grid0, .page-catalog .sidebar {
  display: inline-block;
  vertical-align: top;
}
.page-catalog .grid0 {
  width: 20%;
  min-width: 200px;
}
.page-catalog .grid0 .column {
  padding: 0 20px;
}
.page-catalog .grid0 .column ul li {
  display: block;
}
.page-catalog .grid0 .column ul li a {
  display: block;
  padding: 10px 0;
  border-bottom: dotted 1px #ccc;
  font-size: 15px;
}
.page-catalog .grid1 {
  margin: auto;
}
.page-catalog .grid1 .btnbox {
  margin: 25px 0;
}
.page-catalog .grid1 .btnbox a {
  border: 1px solid #9a6130;
  padding: 10px 25px;
  margin: 10px auto;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.page-catalog .grid1 .column1 ul li {
  display: inline-block;
  margin: 5px;
}
.page-catalog .grid1 .column1 ul li a {
  font-size: 14px;
  display: block;
  padding: 6px 15px;
  border: solid 1px #007bc7;
}
.page-catalog .grid1 .column1 ul li a:hover {
  background: #007bc7;
  color: #fff;
}
.page-catalog .grid1 .column1 ul .item a {
  font-size: inherit;
  padding: inherit;
  border: inherit;
}
.page-catalog .grid1 .column1 ul .item a:hover {
  background: inherit;
  color: inherit;
}
.page-catalog .grid1 .column2 {
  padding: 0 20px;
}
.page-catalog .grid1 .column2 img, .page-catalog .grid1 .column2 iframe {
  max-width: 100%;
}
.page-catalog .grid2 {
  margin: auto;
}
.page-catalog .grid2 .btnbox {
  display: inline-block;
  border: 1px solid #2a8dd9;
  padding: 10px 20px;
  font-size: 13px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.page-catalog .grid2 .btnbox img {
  width: 15px;
  margin-right: 10px;
}

.pd-btn {
  display: none;
}

@media screen and (max-width: 1024px) {
  .page-head .language {
    top: 28px;
  }

  .headbanner .gridbackground .bg {
    max-width: 1200px;
  }

  .page-catalog .grid0 {
    width: 100%;
    padding: 0 0 50px;
  }
  .page-catalog .grid0 .column {
    padding: 0;
  }
  .page-catalog .grid0 .column ul li {
    display: inline-block;
    padding: 0 5px;
  }
  .page-catalog .grid0 .column ul li a {
    padding: 5px;
  }
  .page-catalog .grid1 .column2 {
    padding: 0;
  }
  .page-catalog .sidebar {
    width: 100%;
  }
}
@media screen and (max-width: 520px) {
  .page-catalog .grid1, .page-catalog .grid2 {
    text-align: center;
  }
}
